Bug 755772

Summary: [abrt] gvfs-archive-1.10.1-2.fc16: g_vfs_job_try: Process /usr/libexec/gvfsd-archive was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Jason D. Clinton <me>
Component: gvfsAssignee: Tomáš Bžatek <tbzatek>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: 6336737, adam, adza007, alexander.wajda, alexl, battleman2004, bnocera, bugzilla, bugzilla, deanrbennett, gregor.binder, gregoryscot, james.glenn, jax6, jcs, joneugene, jwildebo, marcus.moeller, me, paul.lipps, pavol.ondercin, pradoedgardo, red.ostrava, skarllot, tbzatek, thaslym, thomas.goss, tsmetana
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:168fbd08f06fccdf3b0013fe05bd3fdec0dc5452
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-13 17:38:48 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: dso_list
none
File: backtrace
none
File: maps none

Description Jason D. Clinton 2011-11-21 20:50:11 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-archive file=/home/jclinton/Downloads/Fedora-16-x86_64-Live-Desktop.iso
comment:        Eject ISO mount while ISO mount still processing initial mount.
crash_function: g_vfs_job_try
executable:     /usr/libexec/gvfsd-archive
kernel:         3.1.1-1.fc16.x86_64
pid:            3306
pwd:            /home/jclinton
reason:         Process /usr/libexec/gvfsd-archive was killed by signal 11 (SIGSEGV)
time:           Sat 19 Nov 2011 03:59:25 PM CST
uid:            1000
username:       jclinton

backtrace:      Text file, 9518 bytes
dso_list:       Text file, 3354 bytes
maps:           Text file, 16153 bytes

build_ids:
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:a4d9b71d3a2220f49afe171ab47910e965a2e641
:946b8946ebd3bc8734fc8cfc872f06b98c3fbf63
:0a9896323652f59e807aa23a5b80fe29aa2caa96
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:87461d97d0ba0bd94e4d74ff0879190b67b326c5
:e21d62a3622c3edb824299d83be75df8fdddbe53
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:4ea09f2cc6fa21696beac3f95cdd4160cfddd35f
:30af62b93e2ab7dbaf39c52e346cd52101b4b590
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:48d3cff26c916dff6cbcb5e67d5cf6d391f6ccca
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:6787fa8f6567aa537304b03bb10f2385b7ec472f
:b682f0c21c6ed2e0d474de137d5499999d451235
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:9cbe5bd42995f7a6d9fdda9291aa16eb3e36ab2b
:ce32dbda7b649f90e94e2c75cf4133c044839343
:0406dc93e5d067b98e166932201a6df7dde67888
:9c23cc77b5763600b189289e892983ebb6c172c8
:b0eabf9093defbfdd0857ea3ed1a4563b743434e
:906199742e1239eb24014f6e017196f844578548
:c5dd0d51d9e000eee7ffd65be241e499b4e1ec50
:10bce116d186ff724b25709947fa35cdf4ebbfaf
:be507c791e34415e8f42f0e6030c889b2895cf9a
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:e5d7ac2dfe435e205e491f7ce827563859fca4f4
:3e2404bd469800afd61eda83d0292a2165ef0db0
:921b64859b34786348daf376801c05efbf9bac81
:fe402046b8b4f7d6676f974c7ae92d470c56fddb
:487c7316fb5c7788d98b3f7e4bcbd42c22e9ea2a
:545fac2346ca24589041213956b7f22f7e91c139
:650b733aecfb9c46bdfc023661f19244a278df04
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:88d586ed67ebe5227b761b4ab2e02433f29c840f

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=jclinton-laptop.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4f44056250e27b55f93e33690000000e-1321493675.5216-1209012919
:GNOME_KEYRING_CONTROL=/tmp/keyring-skKQse
:IMSETTINGS_MODULE=none
:USER=jclinton
:LD_LIBRARY_PATH=/home/jclinton/.local/lib
:USERNAME=jclinton
:MAIL=/var/spool/mail/jclinton
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jclinton/.local/bin:/home/jclinton/android/tools:/home/jclinton/android/platform-tools
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jclinton
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2102
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/jclinton
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=jclinton
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-cNF2A1VBkX,guid=b061097a694c0389d03a43bd0000115e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jclinton
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-jclinton-gBv3cK/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2109,unix/unix:/tmp/.ICE-unix/2109
:GPG_AGENT_INFO=/tmp/keyring-skKQse/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-skKQse/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/mount-archive.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3306

var_log_messages:
:Nov 19 15:59:25 jclinton-laptop kernel: [129417.403765] gvfsd-archive[3306]: segfault at 0 ip           (null) sp 00007fff3630e538 error 14 in gvfsd-archive[400000+23000]
:Nov 19 15:59:25 jclinton-laptop abrt[3313]: Saved core dump of pid 3306 (/usr/libexec/gvfsd-archive) to /var/spool/abrt/ccpp-2011-11-19-15:59:25-3306 (9981952 bytes)
Comment 1 Jason D. Clinton 2011-11-21 20:50:13 EST
Created attachment 534895 [details]
File: dso_list
Comment 2 Jason D. Clinton 2011-11-21 20:50:15 EST
Created attachment 534896 [details]
File: backtrace
Comment 3 Jason D. Clinton 2011-11-21 20:50:16 EST
Created attachment 534897 [details]
File: maps
Comment 4 abrt-bot 2012-03-20 13:16:07 EDT
*** Bug 756557 has been marked as a duplicate of this bug. ***
Comment 5 abrt-bot 2012-03-20 13:16:16 EDT
*** Bug 759911 has been marked as a duplicate of this bug. ***
Comment 6 abrt-bot 2012-03-20 13:16:24 EDT
*** Bug 759890 has been marked as a duplicate of this bug. ***
Comment 7 abrt-bot 2012-03-20 13:16:33 EDT
*** Bug 759484 has been marked as a duplicate of this bug. ***
Comment 8 abrt-bot 2012-03-20 13:16:44 EDT
*** Bug 756886 has been marked as a duplicate of this bug. ***
Comment 9 abrt-bot 2012-03-20 13:16:53 EDT
*** Bug 761534 has been marked as a duplicate of this bug. ***
Comment 10 abrt-bot 2012-03-20 13:17:03 EDT
*** Bug 760539 has been marked as a duplicate of this bug. ***
Comment 11 abrt-bot 2012-03-20 13:17:12 EDT
*** Bug 757942 has been marked as a duplicate of this bug. ***
Comment 12 abrt-bot 2012-03-20 13:17:22 EDT
*** Bug 766158 has been marked as a duplicate of this bug. ***
Comment 13 abrt-bot 2012-03-20 13:17:33 EDT
*** Bug 760736 has been marked as a duplicate of this bug. ***
Comment 14 abrt-bot 2012-03-20 13:17:42 EDT
*** Bug 760331 has been marked as a duplicate of this bug. ***
Comment 15 abrt-bot 2012-03-20 13:17:50 EDT
*** Bug 766143 has been marked as a duplicate of this bug. ***
Comment 16 abrt-bot 2012-03-20 13:17:59 EDT
*** Bug 756533 has been marked as a duplicate of this bug. ***
Comment 17 abrt-bot 2012-03-20 13:18:08 EDT
*** Bug 759973 has been marked as a duplicate of this bug. ***
Comment 18 abrt-bot 2012-03-20 13:18:17 EDT
*** Bug 757367 has been marked as a duplicate of this bug. ***
Comment 19 abrt-bot 2012-03-20 13:18:26 EDT
*** Bug 756556 has been marked as a duplicate of this bug. ***
Comment 20 abrt-bot 2012-03-20 13:18:36 EDT
*** Bug 757824 has been marked as a duplicate of this bug. ***
Comment 21 abrt-bot 2012-03-20 13:18:45 EDT
*** Bug 772052 has been marked as a duplicate of this bug. ***
Comment 22 abrt-bot 2012-03-20 13:18:54 EDT
*** Bug 768195 has been marked as a duplicate of this bug. ***
Comment 23 abrt-bot 2012-03-20 13:19:02 EDT
*** Bug 757572 has been marked as a duplicate of this bug. ***
Comment 24 abrt-bot 2012-03-20 13:19:10 EDT
*** Bug 756948 has been marked as a duplicate of this bug. ***
Comment 25 abrt-bot 2012-03-20 13:19:18 EDT
*** Bug 766159 has been marked as a duplicate of this bug. ***
Comment 26 abrt-bot 2012-03-20 13:19:25 EDT
*** Bug 758692 has been marked as a duplicate of this bug. ***
Comment 27 abrt-bot 2012-03-20 13:19:34 EDT
*** Bug 759582 has been marked as a duplicate of this bug. ***
Comment 28 abrt-bot 2012-03-20 13:19:41 EDT
*** Bug 765970 has been marked as a duplicate of this bug. ***
Comment 29 abrt-bot 2012-03-20 13:19:48 EDT
*** Bug 761316 has been marked as a duplicate of this bug. ***
Comment 30 abrt-bot 2012-03-20 13:19:58 EDT
*** Bug 757513 has been marked as a duplicate of this bug. ***
Comment 31 abrt-bot 2012-03-20 13:20:07 EDT
*** Bug 761595 has been marked as a duplicate of this bug. ***
Comment 32 abrt-bot 2012-03-20 13:20:16 EDT
*** Bug 758482 has been marked as a duplicate of this bug. ***
Comment 33 abrt-bot 2012-03-30 10:06:11 EDT
*** Bug 656002 has been marked as a duplicate of this bug. ***
Comment 34 Fedora End Of Life 2013-01-16 12:46:25 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 35 Fedora End Of Life 2013-02-13 17:38:53 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.